<% if user_signed_in? %>
  <li class='nav-item'>
    <%= link_to projects_path, class: 'nav-link'  do %>
      <i class="material-icons" style="font-size: 13px">blur_on</i>
      Projects
    <% end %>
  </li>
  <li class='nav-item'>
    <%= link_to '/dev_mailbox', class: 'nav-link' do %>
      <i class="material-icons" style="font-size: 13px; width: 12px">send</i>
      Dev Mailbox
    <% end %>
  </li>
  <li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <i class="material-icons" style="font-size: 13px">person</i>
      You
    </a>
    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
      <%= link_to 'Edit account', edit_user_registration_path, class: "dropdown-item" %>
      <%= link_to 'Sign out', destroy_user_session_path, :method=>'delete', class: "dropdown-item" %>
    </div>
  </li>
<% else %>
  <li class='nav-item'><%= link_to 'Sign in', new_user_session_path, class: 'nav-link' %></li>
  <li class='nav-item'><%= link_to 'Sign up', new_user_registration_path, class: 'nav-link' %></li>
<% end %>
